barcode_scan_javalite 1.0.1
barcode_scan_javalite: ^1.0.1 copied to clipboard

A flutter plugin for scanning 2D barcodes and QRCodes via camera.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add barcode_scan_javalite

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  barcode_scan_javalite: ^1.0.1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:barcode_scan_javalite/barcode_scan.dart';
import 'package:barcode_scan_javalite/gen/protos/protos.pb.dart';
import 'package:barcode_scan_javalite/gen/protos/protos.pbenum.dart';
import 'package:barcode_scan_javalite/gen/protos/protos.pbjson.dart';
import 'package:barcode_scan_javalite/gen/protos/protos.pbserver.dart';
import 'package:barcode_scan_javalite/model/android_options.dart';
import 'package:barcode_scan_javalite/model/model.dart';
import 'package:barcode_scan_javalite/model/scan_options.dart';
import 'package:barcode_scan_javalite/model/scan_result.dart';
import 'package:barcode_scan_javalite/platform_wrapper.dart';
0
likes
100
pub points
0%
popularity

A flutter plugin for scanning 2D barcodes and QRCodes via camera.

Repository (GitHub)
View/report issues

License

MIT (LICENSE)

Dependencies

flutter, protobuf

More

Packages that depend on barcode_scan_javalite